Moving away from PHP 4 to PHP 5

August 6, 2008

So, by default the good folks at 1and1 give you support for php 3-5, however 4 is the default. So, recently one of the plugins I use in my site upgraded to php 5 which forced me to continue using an older version. However, since I’m always a big sponsor of upgrade to the latest and greatest especially when it comes to software, I decided it was time to make the move. Doing a little bit of google work, I ran into 1and1’s official FAQ on how to do this, which is found here. However, that was not the first link which showed up in google. This guy had a pretty good write up and discussion about this change and 1and1 in general. Thanks to that .htaccess change I’m now humming along with php 5.

cheers,

david

08/11/2008 edit: Funny, a day after I posted this PHP 4 support ended with the last release of the 4.4 branch. Perfect timing!

tags: , ,
posted in General News, Linux, Technology, WordPress by dmacias

Follow comments via the RSS Feed | Leave a comment | Trackback URL

Leave Your Comment

 
Powered by Wordpress and MySQL. Theme by Shlomi Noach, openark.org